from flask import Flask

app = Flask(__name__)

if app.config["ENV"] == "production":
   # app.config.from_object("config.ProductionConfig")
   app.config['SERVER_NAME'] = '10.0.0.105'
   # app.config['SERVER_NAME'] = 'hub.xpub.nl/watermark'
else:
    app.config.from_object("config.DevelopmentConfig")


from app import views
